<?php
return [
    'surveys' 		            => "Survey",
  'list' 		                => "Survey List",
  'surv_add' 		            => "Add Survey",
  'surv_edit' 		            => "Edit Survey",
  'view' 		                => "View Survey",
  'rec_id' 		                => "Project Id",
  'project_name' 		        => "Project Name",
  'project_code' 		        => "Project Code",
  'category' 		            => "Category",
  'start_date' 		            => "Survey Start Date",
  'start_date_note' 	        => "Please Select Start Date",
  'end_date' 		            => "Survey End Date",
  'end_date_note' 	            => "Please Select End Date",
  'project_category' 	        => "Project Category",
  'att_file' 		            => "Attached File",
  'length' 		                => "Length",
  'width' 		                => "Width",
  'area' 		                => "Area",
  'project_location' 	        => "Project Location",
  'location_note' 	            => "Please Select Project Location",
  'height' 		                => "Height",
  'floor' 		                => "Number of Layers",
  'diameter' 		            => "Diameter",
  'depth' 		                => "Depth",
  'surv_team' 		            => "Survey Team",
  'emp_name' 		            => "User Name",
  'emp_remove'                  => "Delete User",
  'head_team' 		            => "Responsible for the survey team",
  'num_school' 		            => "Number of School",
  'num_healt_center' 	        => "Number of Health Center",
  'num_councils' 		        => "Number of Councils",
  'num_villages' 		        => "Number of Villages",
  'num_beneficiaries'           => "Number of Users",
  'choose_file' 		        => "Choose a File",
  'scheme' 		                => "Scheme",
  'sketch' 		                => "Area Sketch",
  'new_file' 		            => "In Order to Add a New File Please Delete Previous File!",
  'soil_test' 		            => "Soil Test",
  'soil_test1' 		            => "Soil Test",
  'topography' 		            => "Topography",
  'area_topography' 	        => "Area Topography",
  'line' 		                => "Lining",
  'plan_line' 		            => "Area Lining Plan",
  'description' 		        => "Description",
  'saqf' 		                => "Ceiling",
  'type' 		                => "Type",
  'number' 		                => "Number",
  'zakhamat' 		            => "Thickness",
  'resistance' 		            => "Resistance",
  'takhrib_shoda' 		        => "Destructed Components",
  'fear' 		                => "ترس",
  'base' 		                => "Foundation",
  'floors' 		                => "Number of Floors",
  'hight' 		                => "Height",
  'rooms' 		                => "Rooms",
  'toilets' 		            => "Toilets",
  'dahlizha' 		            => "Halls",
  'balconies' 		            => "Balconies",
  'kitchen' 		            => "Kitchen",
  'stairwells' 		            => "Stairs",
  'lift' 		                => "Lift",
  'engine_sp' 		            => "Specifications of System Engine",
  'walls' 		                => "Walls",
  'shape' 		                => "Shape",
  'payaha' 		                => "Pillars",
  'anasur_sangi' 		        => "Stoney Elements",
  'quality' 		            => "Quality",
  'durability' 		            => "Durability",
  'masalah_sangi' 		        => "Stoney Cement",
  'material' 		            => "Materials",
  'brick' 		                => "Bricks",
  'halat_martobiat' 	        => "Humidity Status",
  'water_well' 		            => "Water Well",
  'naldawani' 		            => "Canalization System ",
  'pool' 		                => "Pool",
  'sewage' 		                => "Sewage",
  'search' 		                => "Search based on Name and Code of Project",
  'measurement' 		        => "Area Specification",
  'unit' 		                => "Unit",
  'quantity' 		            => "Quantity",
  'beneficiary' 		        => "User",
  'total' 		                => "Total",
  'comment' 		            => "Comment",
  'document_type' 		        => "Type of Document",
  'document_name' 		        => "Document Name",
  'abedat_specification'        => "مشخصات آبدات",
  'related_document'            => "Related Documents",
  'data_exist'                => "ایا این پروژه سروی دارد؟",
  'data_exist1'             => "سروی دارد؟",
];
?>
